Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jbi ServiceMix Runtime Plug-in
Bundle-SymbolicName: org.eclipse.soa.mangrove.runtime.jbi.smx;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.soa.mangrove.runtime.jbi.smx.JbiRuntimeDescriptorActivator
Bundle-Vendor: Engineering Ing. Informatica
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.soa.mangrove.runtime
Bundle-ActivationPolicy: lazy
Bundle-ClassPath: .
Bundle-RequiredExecutionEnvironment: J2SE-1.5
 
